SET ECHO ON
SPOOL xakza30.lst

-- Als we toch bezig zijn: ouwe rommel opruimen!
-- Views voor Gersen's Access-database
DROP VIEW stat_prs_eenheid;
DROP VIEW stat_prs_afdeling;
DROP VIEW stat_prs_perslid;
DROP VIEW akza_v_mld_opdracht;

-- Export persoonsgegevens naar Planon
DROP TABLE akza_exp_explanon;
DROP PROCEDURE akza_select_explanon;
DROP PROCEDURE akza_export_explanon;
DROP VIEW akza_v_personenvoorplanon;
DELETE fac_usrrap WHERE fac_usrrap_key = 275;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF
